Este plugin não foi testado com as 3 últimas grandes versões do WordPress. Pode já não ser suportado e pode ter problemas de compatibilidade quando usado com versões mais recentes do WordPress.

WooCommerce Inspector

Descrição

WooCommerce Inspector

The WooCommerce Inspector is a WordPress plugin that allows you to click on any element and find out in which WooCommerce template it’s located.

PHP Requirement

This plugin requires PHP version 5.3 or higher.

License

GPLv3 or later

More information

Ecrãs

  • Click on an element and the plugin will display the ‘deepest’ template used.
  • Display all templates used.

Instalação

Installing the plugin

  1. In your WordPress admin panel, go to Plugins > New Plugin, search for WooCommerce Inspector and click “Install now”
  2. Alternatively, download the plugin and upload the contents of woocommerce-inspector.zip to your plugins directory, which usually is /wp-content/plugins/.
  3. Activate the plugin

Perguntas frequentes

So how do I use this?

It’s pretty easy. You click the WC Inspector button in the admin bar while browser your website. The website will refresh and you’ll notice that the little bullet next to the ‘WC Inspector’ is now green. From this point you can click on anything on your website, if it’s in a WooCommerce template it will be boxed in and the template will be shown live on your website.

I don’t have this “admin bar” you’re talking about. Is this required?

Yes, the admin bar is required. The good news is that it’s a default WordPress feature and every theme should support it. You can enable this feature in your profile, located here: yourwebsite.com/wp-admin/profile.php

I get a notice that ‘this plugin can not run on PHP versions older than 5.3’, how do I fix this?

PHP is a piece of software that’s installed on your server to (help) run your websites. Chances are this is the first time you hear about any of this and that’s OK. There’s a lot of information on this website: http://www.wpupdatephp.com/update/

Wow, is this for real?

You bet it is.

Avaliações

Este plugin não tem avaliações.

Contribuidores e programadores

“WooCommerce Inspector” é software de código aberto. As seguintes pessoas contribuíram para este plugin:

Contribuidores

Traduza o “WooCommerce Inspector” para o seu idioma.

Interessado no desenvolvimento?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Registo de alterações

1.0.0 : March 18, 2015

  • Initial version